Subject: sample final exam

From: Chee Yap <[email-masked]>
Date: Mon, 13 Dec 1999 14:36:45 -0500 (EST)

Dear Class,

I have filled in the remaining answers
for the sample final exam.  Please download
the latest version for your preparation.

The sample is a pretty good guide to
what to expect this year:
 	-- except for question 2 (about probability)
	all the other question might have been used
	for this year's final.  Of course, question 1 is
	about AVL tree, which we did not do this year,
	but I could have substituted B-trees or splay trees.

	-- Note that I have True/False questions in the
	sample.  We might get similar kinds of questions.

--Chee